Subject: Ticket Assigned - 9519638666/ Raise CRM and share photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 07:27:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9519638666/ Raise CRM and share photos Haider                    Hello           10:54 AM, 18th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:54 AM, 18th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:54 AM, 18th Jun                     Haider                    I bought one sofa from you           10:54 AM, 18th Jun                   Alhamzi                   Hi Haider, thank you for contacting us. This's Alhamzi We would be happy to help you.           10:54 AM, 18th Jun                     Haider                    And there is some issues in it           10:54 AM, 18th Jun                     Haider                    One Cushion is like pressed           10:55 AM, 18th Jun                     Haider                             10:55 AM, 18th Jun                     Haider                    Here is my order details           10:55 AM, 18th Jun                     Haider                             10:56 AM, 18th Jun                     Haider                    * File attached - d7f43fcb2c312fab2d7f1f.mp4 *             10:56 AM, 18th Jun                     Haider                    And this is the issue it’s getting super down           10:56 AM, 18th Jun                     Haider                    ???           10:58 AM, 18th Jun                   Alhamzi                   Please wait while we check the details.            10:59 AM, 18th Jun                     Haider                    Thanks           11:00 AM, 18th Jun                   Alhamzi                   Could you please share your order number so that I can assist you further?           11:01 AM, 18th Jun                     Haider                    Order # 9519638666           11:02 AM, 18th Jun                   Alhamzi                   Please wait while we check the details.            11:04 AM, 18th Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           11:10 AM, 18th Jun                     Haider                    So           11:10 AM, 18th Jun                     Haider                    They will replace that seat cushion           11:11 AM, 18th Jun                     Haider                    ??           11:12 AM, 18th Jun                     Haider                    Hello           11:12 AM, 18th Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           11:16 AM, 18th Jun                     Haider                    ???           11:19 AM, 18th Jun                     Haider                    ??           11:19 AM, 18th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:24 AM, 18th Jun                   Alhamzi                   we will update you via mail           11:24 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           11:24 AM, 18th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 AM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511684